Subject: Re: What's cooking in git.git (Jan 2025, #04; Tue, 14)

From: Junio C Hamano <[email-masked]>
Date: Thu, 16 Jan 2025 08:48:39 -0800

Patrick Steinhardt <[email-masked]> writes:

>> * ds/backfill (2024-12-20) 6 commits
>>  ...
>>  source: <[email-masked]>
>
> I had a couple of nits and expect another reroll, but think it's close
> to being ready.

Yeah, this one is looking better.

A new command with a new test script means it requires a bit of
meson.build adjustment but I think that is well under control.

>> * ds/path-walk-1 (2024-12-20) 7 commits
>>  ...
>>  source: <[email-masked]>
>
> I had a single nit, but don't necessarily think that it needs to be
> addressed.

Thanks.